{% import 'AppBundle:Macros:macros.html.twig' as this %}
{% extends 'AppBundle::_panelYellowTemplate.html.twig' %}
    {% block panel_title %}
        Anciens groupes de travail (inactif)
    {% endblock %}
    {% block panel_body %}
<div id="files" class="row">

        {% for g in groups %}
            {% if not g.active %}
    <div class="col-sm-10">
                    <span class="pull-left defTitle">{{ g }}</span>
    </div>
                <div class="col-sm-2"><span class="pull-right"><a href="{{ path('group_view', {id: g.id}) }}"><i class="fa fa-search"></i>&nbsp;&nbsp;Voir</a></span></div>
    <div class="col-sm-12">
                    <span class="pull-left">{{ g.description|raw }}</span>
    </div>
                <div class="col-sm-12"><hr></div>
            {% endif %}
        {% endfor %}
</div>
    {% endblock %}
